/*
 * jQuery FlexSlider v1.5
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  width: 100%;
  margin: 0;
  padding: 0; }

/* .flexslider .slides li {display: none;}  Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  max-width: 100%;
  display: block; }

/* Browser Resets */
.flexslider a {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load
 */
.no-js .slides li:first-child {
  display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider {
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }

.flexslider .slides li {
  position: relative;
  height: 215px; }

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {
  position: relative; }

/* Caption style */
.flex-caption {
  width: 464px;
  padding: 2%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(52, 59, 105, 0.7);
  font-family: "Georgia", Georgia, "Times New Roman", serif;
  color: #FFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  font-size: 14px;
  line-height: 18px; }
.flex-caption a {
	color:#fff;
}
/* Direction Nav */
.flex-direction-nav li a {
  width: 52px;
  height: 52px;
  margin: -13px 0 0;
  display: block;
  background: url(../images/bg_direction_nav.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px; }

/* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {
  background-position: -52px 0;
  right: -21px; }

.flex-direction-nav li a.prev {
  background-position: 0 0;
  left: -20px; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -30px;
  text-align: center; }

.flex-control-nav li {
  margin: 0 0 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-nav li:first-child {
  margin: 0; }

.flex-control-nav li a {
  width: 13px;
  height: 13px;
  display: block;
  background: url(../images/bg_control_nav.png) no-repeat 0 0;
  cursor: pointer;
  text-indent: -9999px; }

.flex-control-nav li a:hover {
  background-position: 0 -13px; }

.flex-control-nav li a.active {
  background-position: 0 -26px;
  cursor: default; }
